@font-face {
  font-family: 'Montserrat Bold';
  src: url('../fonts/Montserrat-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Montserrat SemiBold';
  src: url('../fonts/Montserrat-SemiBold.ttf') format('truetype');
}
@font-face {
  font-family: 'Montserrat Medium';
  src: url('../fonts/Montserrat-Medium.ttf') format('truetype');
}
@font-face {
  font-family: 'Montserrat Regular';
  src: url('../fonts/Montserrat-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Montserrat Light';
  src: url('../fonts/Montserrat-Light.ttf') format('truetype');
}
@font-face {
  font-family: 'Rubik Medium';
  src: url('../fonts/Rubik-Medium.ttf') format('truetype');
}
@font-face {
  font-family: 'Rubik Regular';
  src: url('../fonts/Rubik-Regular.ttf') format('truetype');
}

$fontBold: 'Montserrat Bold';
$fontSemiBold: 'Montserrat SemiBold';
$fontMedium: 'Montserrat Medium';
$fontRegular: 'Montserrat Regular';
$fontLight: 'Montserrat Light';
$fontRubikMedium: 'Rubik Medium';
$fontRubikRegular: 'Rubik Regular';
